li {
    list-style: none;
}

ul {
    list-style: none;
}

body{
    width: auto;
    height: auto;
}

.container-fluid{
    padding-left: 0;
}

/*  https://www.w3schools.com/howto/howto_css_modals.asp  */
/* The Modal (background) */

/* Modal Content */
.modal-content {
    max-height:90%;
    max-width: 1500px;
    overflow-y:auto;
    height: auto;
    width: 85%;
    position: fixed;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background-color: #fefefe;
    margin: 0;
    padding: 0;
    border: 1px solid #888;
}

.modal-header {
    padding: 2px 16px;
    background-color: #83C33E;
    color: white;
}

.modal-body {
    height: auto;
    padding: 2px 16px;
    margin: 0 auto;
    width: 80%;
    align-items: center;
    justify-content: center;
}

.modal-footer {
    padding-top: 20px;
    background-color: #83C33E;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

label {
    display:inline-block;
    margin-right: 30px;
    white-space: nowrap;
}

.chk-lablel-on-right{
    margin-top:5px;
    margin-left:5px;
}
.chk-lablel-on-right{
    text-align:right;
}

strong
{
    margin-bottom: 5px;
}